/*현황*/ /*사전정보공표*/
.sp th{padding: 13px 8px; }

/*특색교육실천계획*/
.spEdu p{font-size: 17px; color:#00a651; font-weight:bold; }

 /*연간교육과정운영*/
.sf .table_st{font-size:13px; }
.sp2 th{padding: 5px 2px; }
.sp2 td{padding:5px; }



/* 제목박스 */ /* 190325 */
.box_st1_1{position: relative; padding: 10px 20px; font-family: "NotoR"; line-height: 1.4; border-radius: 30px; overflow: hidden; background: #3775c3; color: #fff; margin-top:10px; }
.box_st1_2{position: relative; padding: 10px 20px; font-family: "NotoR"; font-size:18px; line-height: 1.4; border-radius: 30px; overflow: hidden; background: #fff; border:2px solid #3775c3; color:#3775c3; margin-top:10px; }

/* 색상추가 */ /* 190325 */
.tb_bg1 {background:#faeae8 !important;}
.pc_red {color:#F00 !important;}


/*210319*/
.nbox_b { display:inline-block; width:12px; height:12px; line-height:12px; font-size:10px; color:#000; border:1px solid #000; border-radius:9px; margin:0 auto;  text-align:center; }